<?php  $language_iso = "windows-1256";  ?>
<?php
if (!defined('IN_SITE')){
     die('Hacking attempt!');
}
$Lang_Module	= new Lang_Module_Event;

class Lang_Module_Event
{
	var $data		= array();

	function Lang_Module_Event(){
		//Events
		$this->data['event']						= 'الحث';
		$this->data['event_title']					= 'عنوان';
		$this->data['event_detail']					= 'تفصيل';
		$this->data['event_del_confirm']			= 'هل انت متأكد من حذف المقالات المحدده؟';

		//Event error
		$this->data['event_error_time']				= 'من والي وقت متاح';
		$this->data['event_error_not_check']		= 'من فضلك قم بأختيار الاحداث';
	}
}

?>